/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libbz2-1.0
/usr/share/doc/libbz2-1.0/changelog.Debian.gz
/usr/share/doc/libbz2-1.0/changelog.gz
/usr/share/doc/libbz2-1.0/copyright
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libbz2.so.1.0.4
/lib/i386-linux-gnu/libbz2.so.1.0
/lib/i386-linux-gnu/libbz2.so.1
